.airq-frame-container.mobile-padding > div.page-section-inner > div.iframe.section{
     display: none !Important;
}
 .airq-popup .modal-dialog{
     max-width: 800px;
}

.discover-container{
  display:none;
}

 .airq-popup .modal-content{
     width: 90vw;
     height: 90vh;
     max-width: 800px;
     position: fixed;
     top: 10px;
     left: 50%;
     padding: 15px 40px;
     transform: translateX(-50%);
     background-color: #fff;
     z-index: 5001;
     box-sizing: border-box;
     border-radius: 10px;
}
 .airq-popup .modal-dialog button.close{
     z-index: 9999;
     background-image: url(/content/dam/open-digital/breaktheasthmacycle/en/close-yellow.png);
     background-size: contain;
     background-repeat: no-repeat;
     background-size: (25px 25px);
     width: 25px;
     height: 25px;
     margin-top: 30px;
}
 .airq-popup .modal-dialog button.close span{
     opacity: 0;
}
 .airq-popup .underlay{
     display: none;
}
 .message .inner h1{
     padding: 0;
     padding-bottom: 10px;
     margin: 0;
     margin-bottom: 10px;
     font-size: 25px;
     color: #deac50;
     font-weight: normal;
     line-height: normal;
     font-weight: 900;
     font-family: lato;
}
 .message .inner p{
     font-size: 12px;
}
 .message .inner li{
     font-size: 12px !important;
     padding-bottom: 5px !important;
     font-family: lato !important;
     line-height: normal !important;
}
 .message .inner h2{
     padding: 0;
     margin: 0;
     margin-bottom: 10px;
     font-size: 18px;
     color: #deac50;
     font-weight: normal;
     font-weight: 900;
     font-family: lato;
     margin-bottom: 0;
}
/************ subpage.css starts ***************/
 .dg-finder-hero {
     background-color: #F1FBFA;
}
 .signup-hero{
     background-color: #F1FBFA;
}
/******** Doctor finder******/
 .ddg-place-text{
     background-color: #F1FBFA;
}
 .ddg-place-text p{
     font-family: brandon-grotesque, sans-serif;
     font-weight: 900;
     font-size: 22px;
     line-height: 30px;
     letter-spacing: 1.32px;
}
 .ddg-frame-container .htmlAsset.section{
     display: block;
}
 .ddg-place-text{
     display: none;
}
/********* AirQ page *********/
 .airq-hero{
     background-color: #F1FBFA;
}
 .Airq-place-text{
     background-color: #F1FBFA;
     display: none;
}
 .Airq-place-text p{
     font-family: brandon-grotesque, sans-serif;
     font-weight: 900;
     font-size: 22px;
     line-height: 30px;
     letter-spacing: 1.32px;
}
/*############################### Media Query for Mobile Starts ##########################*/
 @media only screen and (max-width: 767px) {
    /******* signup page ******/
     .signup-hero-grid .row {
         display: flex;
         flex-direction: column-reverse;
    }
     .Signup-herotext h2.sub-headline {
         text-align: left;
         margin-top: 28px;
         font-size: 30px;
         line-height: 44px;
    }
    
    .health-information-container .health-information-text .text-center.bold-text{
    padding-top: 60px;
}
    
    .desk-breathe-easier-img {
    display: none;
}

     .signup-hero-image img{
         max-width: 80%;
    }
     .signup-hero-image.bg-green-grad{
         background: linear-gradient(to left, #254D47 75%, #F1FBFA 40%);
    }
     .Signup-herotext {
         padding-bottom: 40px;
    }
     .level-control-image img {
         max-width: 73%;
    }
     .leve-control-text{
         margin-top: 40px;
    }
     .signuppage .patient-quote-sec{
         margin-top: 40px;
         padding-bottom: 60px;
    }
    /*** Assesment page ***/
     .Lung-association-image img {
         max-width: 72%;
    }
     .lung-association-text{
         margin-top: 35px;
         margin-bottom: 40px;
    }
    /******* DDG page ********/
     .dg-hero-grid .row{
         display: flex;
         flex-direction: column-reverse;
    }
     .dg-hero-image img {
         max-width: 80%;
    }
     .dg-hero-image.bg-mint-grad{
         background: linear-gradient(to left, #33ACA2 75%, #F1FBFA 40%);
    }
     .dg-finder-herotext h2.sub-headline {
         text-align: left;
         margin-top: 50px;
         font-size: 30px;
         line-height: 44px;
    }
     .dg-finder-herotext{
         padding-bottom: 40px;
    }
     .dg-common-types{
         margin-top: 40px;
         margin-bottom: 45px;
    }
     .dg-common-types .text-center{
         text-align: left;
    }
     .dg-control-image img {
         max-width: 73%;
    }
     .dg-control-text {
         margin-top: 35px;
         margin-bottom: 78px;
    }
     .ddg-frame-container{
         margin-bottom: 60px;
    }
     .ddg-place-text{
         padding-top: 50%;
         padding-bottom: 50%;
    }
    /******* AirQ orphan page*********/
     .airq-hero-grid .row {
         display: flex;
         flex-direction: column-reverse;
    }
     .airq-hero-image img {
         max-width: 80%;
    }
     .airq-herotext h2.sub-headline {
         text-align: left;
         margin-top: 45px;
         font-size: 30px;
         line-height: 44px;
         padding-right: 33px;
    }
     .health-information-text ul.wrong-tick-mark{
         margin-top: 20px;
    }
     .airq-hero-image.bg-green-grad{
         background: linear-gradient(to left, #254D47 75%, #F1FBFA 40%);
    }
     .finding-grid{
         padding-top: 20px;
         padding-bottom: 80px;
    }
     .airq-herotext {
         padding-bottom: 34px;
    }
     .Airq-place-text{
         padding-top: 50%;
         padding-bottom: 50%;
    }
     .airq-frame-container iframe{
         width: 100%;
         height: 502px;
    }
     .airq-frame-container{
         margin-top: 45px;
         margin-bottom: 40px;
    }
     .finding-grid .row{
         display: flex;
         flex-direction: column-reverse;
    }
     .finding-image img{
         max-width: 40%;
    }
}
/*############################### Media Query for Desktop and iPad Starts ###############################*/
 @media only screen and (min-width: 768px) {
    /******* signup page ******/
     .signup-hero-image img{
         max-width: 746px;
         padding-top: 10%;
    }
    
    .desk-breathe-easier-img {
    display: block;
}

.breathe-easier-sec.desktop-bes .breathe-easier-grid.mobile-padding .column-1{
    padding-top: 4%;
}

.breathe-easier-sec.desktop-bes .breathe-easier-grid.mobile-padding .column-2{
   padding-top: 4%;
}

.breathe-easier-sec.desktop-bes .breathe-easier-grid {
    margin-top: 0%;
}

.breathe-easier-sec.desktop-bes .breathe-easier-grid {
    padding-bottom: 3.5%;
}

.breathe-easier-grid .column-3 {
    width: 30.5%;
}

.health-information-container .health-information-text .text-center.bold-text{
    padding-top: 120px;
}

.breathe-easier-sec {
    background-image: none !important;
}

.breathe-easier-grid {
    max-width: unset;
}

.breathe-easier-grid .column-1 {
    width: 29.5%;
    max-width: 406px;
}

.breathe-easier-grid .column-2 {
    width: 40%;
    padding-left: 0px;
    padding-right: 3%;
}

     .Signup-herotext{
         max-width: 606px;
         width: 80%;
         line-height: 1.75;
    }
     .signuppage .bg-orange-gradient-left:before{
         height: 95%;
    }
     .leve-control-text{
         max-width: 560px;
         margin-left: auto;
         width: 85%;
    }
     .level-control-image img{
         max-width: 600px;
         width: 90% !important;
         padding-top: 17.5%;
    }
     .signuppage .patient-quote-sec{
         margin-top: 7.3%;
         margin-bottom: 7.8%;
    }
    /*** Assesment page ***/
     .bg-mint-gradient.treatment-options-sec:before {
         height: 89%;
    }
     .Lung-association-image img {
         max-width: 600px;
         width: 90% !important;
         padding-top: 21%;
    }
     .assesmentpage .patient-quote-sec {
         margin-top: 7.5%;
         margin-bottom: 7.8%;
    }
     .lung-association-text {
         padding-top: 20px;
         max-width: 626px;
         margin-left: auto;
         width: 93%;
    }
    /******** DDG page ***********/
     .dg-hero-image img{
         max-width: 746px;
         padding-top: 10%;
    }
     .dg-common-types{
         max-width: 84%;
         margin: 0 auto;
         margin-top: 9%;
         margin-bottom: 6.5%;
    }
     .dg-control-grid {
         margin-top: 4%;
    }
     .dg-control-image img{
         max-width: 600px;
         width: 90% !important;
         margin-bottom: 15%;
         margin-top: -6%;
    }
     .dg-finder-herotext {
         max-width: 658px;
         width: 80%;
    }
     .dg-finder-herotext h2.sub-headline{
         margin-bottom: 0;
    }
     .dg-control-text {
         max-width: 537px;
         margin-left: auto;
         width: 85%;
         padding-top: 30px;
         padding-bottom: 30px;
    }
     .ddg-frame-container{
         margin-bottom: 8%;
    }
     .ddg-place-text{
         padding-top: 20%;
         padding-bottom: 20%;
    }
    /******* AirQ orphan page*********/
     .airqpage .bg-green-gradient-right:before{
         width: 28.6%;
    }
     .airq-hero-image img {
         padding-top: 10%;
         max-width: 746px;
         padding-bottom: 35%;
    }
     .airq-herotext {
         max-width: 658px;
         width: 80%;
         padding-top: 30px;
         padding-bottom: 30px;
    }
     .airq-frame-container iframe{
         width: 100%;
         height: 658px;
    }
     .airq-frame-container{
         margin-top: 5.3%;
         margin-bottom: 4.5%;
    }
    
    .airq-survey.airqpage .airq-frame-container {
    margin-top: 2.3%;
    margin-bottom: 4.5%;
}
     .Airq-place-text{
         padding-top: 20%;
         padding-bottom: 20%;
    }
     .health-information-text ul.wrong-tick-mark{
         display: flex;
         margin-top: 45px;
    }
     .health-information-text ul.wrong-tick-mark li{
         margin-right: 55px;
         width: 20%;
    }
     .health-information-text ul.wrong-tick-mark li:last-child{
         margin-right: 0px;
    }
     .finding-container{
         margin-top: 3%;
         margin-bottom: 7%;
    }
     .finding-image img{
         max-width: 310px;
         width: 70% !important;
    }
}
 @media only screen and (min-width: 320px) and (max-width: 360px) {
     .airqContainer .restart.button{
         font-size: 8px !important;
    }
}
/***** Media Query for iPad portrait Only starts *****/
 @media only screen and (min-width: 768px) and (max-width: 991px) {
     .health-information-text ul.wrong-tick-mark{
         display: unset;
         margin-top: 0;
    }
     .health-information-text ul.wrong-tick-mark li{
         margin-right: 0;
         width: auto;
    }
}
 @media only screen and (min-width: 768px) and (max-width: 1400px) {
     .body-copy.airq-frame-container{
         width: 100%;
         padding-left: 15px;
         padding-right: 15px;
    }
}
/************ subpage.css ends ***************/
/********** AIRQ.CSS ***********/
 div#id-airq-root-section{
     font-family: lato;
}
 .airqContainer .desktop .section.results{
     background-color: #ffffff;
     max-width: 984px;
     margin: 0 auto;
     display: block;
     position: relative;
}
 .top-bar-container{
     width: 100%;
     background-color: #30759e;
     z-index: 50;
     padding-top: 6px;
     padding-bottom: 6px;
}
 .top-bar-container img{
     max-width: 78px;
}
 .top-bar-container .max-width{
     max-width: 1014px;
     left: 0;
     right: 0;
     margin: 0 auto;
     padding: 0 15px;
}
 .restart.right{
     position: absolute;
     right: 0;
     top: 23px;
     z-index: 55;
     max-width: 1014px;
     margin: 0 auto;
     left: 0;
}
 .clinic-contents p.for-use {
     font-weight: 900;
     font-size: 24px;
     color: #3776a2;
     padding: 0;
     margin-bottom: 0;
}
 .clinic-contents p{
     font-size: 18px;
}
 .clinic-contents p.please-answer{
     font-size: 21px;
     color: #55565a;
     padding: 4px 0 8px 0;
     font-weight: 900;
     margin-bottom: 5px;
}
 .click-calculate .bold{
     font-weight: 900;
}
 h4.top-divider{
     margin: 6px 0 20px;
     font-weight: 900;
     font-size: 20px;
     color: #3776a2;
     font-family: lato;
     padding-top: 19px;
     border-top: 3px solid #deac50;
}
 .question-wrapper{
     position: relative;
     float: left;
     width: 78%;
     height: 70px;
     border: 2px solid #fff;
     background: #fff;
     border-top-left-radius: 5px;
     border-bottom-left-radius: 5px;
}
 span.questionText{
     position: relative;
     top: 50%;
     transform: translateY(-50%);
     float: left;
     width: 91%;
     font-size: 18px;
     padding-left: 20px;
     padding-right: 20px;
     color: #404040;
}
 .radio-button-group label{
     display: inline-block;
     padding: 21px 0;
     font-size: 18px;
     color: #fff;
     text-transform: uppercase;
     text-align: center;
     text-decoration: none;
     transition: opacity 0.3s ease-in-out;
     cursor: pointer;
     height: 70px;
     margin-right: 3px;
}
 img.imageairq{
     padding: 10px 10px 0px;
     background: white;
     width: 100%;
     border-radius: 5px 5px 0 0;
     vertical-align: bottom;
}
 .airqContainer label{
     background-color: #B4DCE0;/*rgba(48, 117, 158, 0.4);*/
}
 .airqContainer a, .airqContainer a:hover{
     color: #ffffff;
}
 .clinic-contents .right{
     margin-left: auto;
}
 .airqContainer .desktop .item{
     padding: 0;
}
 .airqContainer label.radioyes{
     width: 42%;
     height: 70px;
     width: 108px;
}
 .airqContainer label{
     border-radius: 0;
     margin-bottom: 0;
}
 p.info {
     font-style: italic;
     text-align: center;
     color: #404040;
     font-size: 20px;
     margin-top: 60px;
     margin-bottom: 0px;
     padding-top: 100px;
     padding-left: 28%;
     padding-right: 28%;
     background-image: url(/content/dam/open-digital/breaktheasthmacycle/en/pin.png);
     background-repeat: no-repeat;
     background-position: top center;
     padding-bottom: 60px;
}
 div#airq-section3{
     background-color: #ffffff;
     max-width: 984px;
     margin: 0 auto;
     padding-left: 15px;
     padding-right: 15px;
     padding: 0 100px;
     padding-bottom: 35px;
     margin-bottom: 60px;
}
 .airq-sec-four{
     max-width: 1014px;
     margin: 0 auto;
     padding-left: 15px;
     padding-right: 15px;
}
 .air-footer{
     clear: both;
     margin-bottom: 30px;
}
 .references{
     font-size: 11px;
     padding-top: 0;
     line-height: 1.3;
     color: #404040;
     color: #404040;
     font-weight: 900;
}
 .footer-asset{
     font-weight: 900;
     font-size: 13px;
     color: white;
     background-color: #0b9998;
     padding-top: 8px;
     padding-bottom: 8px;
}
 .footer-asset .max-width{
     max-width: 1014px;
     margin: 0 auto;
     padding-left: 15px;
     padding-right: 15px;
}
 .footer-asset .date{
     display: flex;
     align-items: center;
}
 .footer-asset .right{
     margin-left: auto;
}
/*march 10th*/
 .airqContainer {
     opacity: 0;
}
/*after demo,clients comments*/
 .airqContainer h1, .airqContainer .desktop .section.selected h4 p, .airqContainer .mobile h4.heading p {
     font-size: 38px;
     font-family: lato;
}
 .pdf-discpn {
     display: none;
}
 .asthama-col-ctrl .row {
     display: flex;
    /*align-items: center;
     */
     ;
}
 .asthama-section {
     background-color: #F7F9FA;
}
 .sec-heading {
     line-height: 30px;
     color: #3776a2;
     font-size: 19px;
     font-weight: 900;
}
 .sec-desc {
     font-size: 18px;
     line-height: 25px;
     color: #3B3B3B;
     margin-bottom: 17px;
}
 .myresult-col-ctrl .sec-desc {
     margin-top: 22px;
     margin-bottom: 20px;
}
 .additional-col-ctrl .sec-heading {
     margin-bottom: 20px;
}
 .asthama-col-ctrl .sec-desc {
     margin-top: 30px;
}
/*to avoid tne gap between the body and the footer*/
 .airq-root-section {
     padding-bottom: 0;
}
/*to avoid tne gap between the body and the footer ends*/
/*code for after quiz section*/
 .medrol-text {
     font-family: 'HelveticaLight';
     font-size: 14px;
     line-height: 16px;
     color: #3B3B3B;
     text-align: center;
}
 .please-ans-text {
     font-family: 'Roboto-Bold';
     font-size: 30px;
     line-height: 36px;
     color: #5F6077;
     text-align: center;
     position: absolute;
     bottom: -30%;
     width: 100%;
     font-weight: bold;
}
 .myresult-col-ctrl .row {
     display: flex;
}
 .my-result-text {
     font-family: 'HelveticaBold';
     font-size: 15px;
     line-height: 24px;
     color: #4FAEB8;
     margin-bottom: 18px;
}
 .myresult-col-ctrl .sec-heading,.additional-col-ctrl .sec-heading {
     color: #3B3B3B;
}
 .my-result-bottom-text {
     font-family: 'HelveticaLight';
     font-size: 12px;
     line-height: 14px;
     color: #3B3B3B;
}
 .myresult-col-ctrl .info-link a, .additional-col-ctrl .info-link a {
     width: 100%;
     border-radius: 5px!important;
     color: #FFFFFF!important;
     background-color: #29CBA7!important;
     border: 3px solid #29CBA7!important;
     font-family: 'Roboto-Bold';
     font-size: 15px;
     line-height: 24px;
     text-align: center;
     font-weight: bold;
}
 .additional-col-ctrl .info-link a:hover {
     text-decoration: none;
     color: #29CBA7!important;
     background-color: #FFFFFF!important;
}
 .myresult-col-ctrl .cta .cta-container, .additional-col-ctrl .cta .cta-container {
     text-align: left;
     padding-left: 0px;
}
 .myresult-col-ctrl .cta .cta-container .info-link, .additional-col-ctrl .cta .cta-container .info-link {
     display: flex;
     justify-content: center;
     width: fit-content;
     padding: 0px;
}
 .myresult-col-ctrl, .additional-col-ctrl {
     margin-top: 80px;
}
 .myresult-col-ctrl .column-2 .cta.section:nth-child(3) {
     display: none;
}
/*for score pdf styling*/
 .viewpdf-button.btn {
     float: right;
     border-radius: 5px;
     color: #FFFFFF;
     background-color: #30759e;
     margin-bottom: 30px;
     font-size: 15px;
     font-size: 18px;
     line-height: 24px;
     text-align: center;
     font-style: normal;
     font-weight: bold;
     opacity: 1;
     padding: 16px 54px !important;
     background-clip: unset;
     font-family: lato;
     text-transform: uppercase;
     font-weight: 900;
     opacity: 0.3;
}
 .results.section:before {
     position: absolute;
     top: -22px;
     right: 133px;
     content: url(/content/dam/open-digital/breaktheasthmacycle/en/point.png);
}
 .viewpdf-button.btn:hover {
     text-decoration: none;
}
 .viewpdf-button.btn:active {
     outline: none;
}
/*quiz component styling*/
 .bottom-text-div {
     margin-top: 80px;
     margin-bottom: 50px;
}
 .airqContainer .desktop span.questionText {
     margin-left: 0;
}
 p.uniqueCalculateScoreCriteria {
     font-size: 20px;
     text-align: center;
     color: #404040;
     padding-top: 30px;
     padding-bottom: 0px;
}
 div[data-component-id="questionnaire"] .airq-inner > h1 {
     font-family: lato;
     font-size: 26px;
     line-height: 30px;
     padding: 0;
     margin: 0;
}
 div[data-component-id="questionnaire"] .airq-inner > h1 span.special_underline {
     text-decoration: underline;
     text-decoration-thickness: 1px;
}
 .airqContainer .section.sectionWrapper.first .section.header.left h4.heading p {
     visibility: hidden;
     margin: 0;
}
 .airqContainer .desktop .questionText p, .airqContainer .desktop .unselected.first .questionText p {
     font-family: lato;
     font-size: 19px;
     line-height: 24px;
     margin: 5px 0 5px 0px;
}
 .airqContainer .container {
     width: 100%;
     padding: 0;
     max-width: unset;
}
 .airqContainer .desktop .item{
     margin-bottom: 5px;
}
 .airqContainer p.image-discp {
     text-align: center;
     margin-top: 2%;
     font-size: 13px;
     line-height: 20px;
     font-family: lato;
     font-weight: 900;
}

.image-discp {
    display: none!important;
}
 .airqContainer input[type="radio"]:disabled+label {
     background-color: #E6E6E6!important;
}
 .airqContainer .desktop .item.unselected.first label.radioyes, .airqContainer .desktop .item.unselected.first label.radiono {
     background-color: rgba(48, 117, 158,0.4);
}
 .airqContainer input[type="radio"].checked+label {
     border: 1px solid #E6E6E6;
}
 .airqContainer .question .question-wrapper{
     width: 77%;
}
 .airqContainer label.radiono {
     margin-right: 0;
     width: 108px;
}
 .airqContainer img {
     margin-top: 2%;
}
 .airqContainer .desktop .questionText p span.special_bold, .airqContainer .desktop .unselected.first .questionText p span.special_bold {
     font-weight: 900;
     text-decoration: underline;
     text-decoration-thickness: 1px;
}
 .airqContainer .restart.button {
     padding: 13px 23px 13px;
     font-family: lato;
     font-weight: 900;
     font-size: 14px;
     text-decoration: none!important;
     z-index: 51;
}
 .airqContainer .question .radio-button-group {
     display: flex;
     justify-content: flex-end;
     margin: 0;
     width: auto;
}
 .airqContainer .desktop .section.selected h4 p, .airqContainer .desktop .section.unselected h4 p {
     margin: 6px 0 0px;
     font-weight: 900;
     font-size: 20px;
     font-family: lato;
}
 .airqContainer .desktop .section.selected h4 p span.special_underl, .airqContainer .desktop .section.unselected h4 p span.special_underl {
     text-decoration: underline;
     text-decoration-thickness: 1px;
}
 .airqContainer .desktop .calculate {
     margin-top: 30px;
     margin-bottom: 30px;
}
 span.blue {
     color: #30759e;
}
 .airqContainer .score.greybg p {
     width: unset;
     justify-content: center;
     margin: unset;
     background: unset;
     font-size: 20px;
     font-weight: 900;
     padding: 20px 6px;
}
 p.Quest-comp{
     font-family: 'lato';
     font-weight: 900;
     font-size: 18px;
     text-align: center;
     color: #404040;
     padding-top: 0;
     padding-bottom: 0;
     margin: unset;
}
 .airqContainer .score.greybg {
     width: 100%;
     display: flex;
     align-items: center;
     justify-content: center;
     padding-top: 20px;
     padding-bottom: 10px;
     padding-right: 0px;
     margin-top: 5px; /*90px;*/
}
 .airqContainer .desktop span.blue.scoretext {
     position: unset;
     color: #30759e !important;
     font-size: 18px;
     font-weight: 900;
     padding-top: 4px;
}
 .airqContainer .desktop .calculate button {
     padding: 18px 50px;
     float: right;
     background-color: #deac50;
     border-radius: 5px;
     display: block;
     text-decoration: none!important;
     font-size: 18px;
     color: #fff;
     text-transform: uppercase;
     text-align: center;
     text-decoration: none;
     font-family: lato;
     font-weight: 900;
}
 .airqContainer .desktop .calculate button:hover {
     background-color: #30759E;
}
 .airqContainer .disabled{
     opacity: 0.3;
}
 .airq-popup .modal-dialog{
     width: 90vw;
     left: 0;
     right: 0;
}
 .airq-popup .modal-header{
     display: none;
}


.light-green.discover-container{
	
	    margin-bottom: 0;
}


 @media(max-width:991px) {
    /*quiz component styling*/
     .airqContainer .desktop .question-number {
         width: 10%;
    }
}
/*mobile design starts here*/
 @media(max-width:767px) {
     .desktop-only{
         display: none;
    }
     div#airqContainer {
         background-color: #f2f2f2;
         border: 2px solid #d5d5d5;
    }
     .top-bar-container{
         text-align: center;
         height: 60px;
    }
     div#airqContainerMobile-questionnaire_copy {
         padding-bottom: 80px!important;
         overflow:hidden;
    }
     .airq-popup .modal-body{
         padding: 0;
    }
     .radio-button-group{
         position: absolute;
         bottom: -81px;
         left: 0;
    }
     .top-bar-container img{
         max-width: 46px;
    }
     .airqContainer .mobile .question{
         width: 100%;
         border-radius: 5px;
         opacity: 1;
         text-align: center;
         vertical-align: middle;
         display: inline-block;
         margin-top: 0px;
         padding-top: 5px;
         position: unset;
         height: 70vh;
    }
     .question-number{
         position: absolute;
         right: 10px;
         top: -69px;
         width: auto !important;
    }
     .airqContainer label{
         background-color: #30759e;
    }
     .airq-inner.carousel-inner{
         overflow: unset;
    }
     .btn.btn-calc.btn-detailed {
         padding: 14px 15px;
         margin-top: 10px;
         margin-bottom: 20px;
         background-color: #deac50;
         font-size: 12px;
         border-radius: 5px;
         display: block;
         margin-top: 17px;
    }
     .btn.btn-calc.btn-detailed a{
         font-family: lato;
         color: #ffffff;
         font-size: 12px;
         font-weight: 900;
         text-transform: uppercase;
    }
     .panel .top-divider {
         border-bottom: 3px solid #deac50;
    }
     .asthama-section .info-link a{
         padding: 7px 0 7px;
         margin: 20px auto 0;
    }
     .asthama-section .panel{
         width: 90%;
         margin: 18px auto 30px;
         padding-left: 15px;
         padding-right: 15px;
         padding: 20px 20px;
         background-color: #fff;
         border-radius: 5px;
         box-shadow: 0px 6px 9px 0px rgb(0 0 0 / 8%);
    }
     .panel h1{
         font-size: 27px;
         margin-bottom: 30px;
         text-align: center;
         font-weight: 700;
         margin-top: 0;
         line-height: 34px;
         color: #30759e;
    }
     .extra-accordian .panel p{
         font-size: 12px;
         font-weight: 900;
         line-height: normal;
         line-height: normal;
         color: #ffffff;
    }
     p.for-use{
         color: #3776a2;
         padding: 10px 0;
         font-weight: 900;
         margin-bottom: 0;
    }
     .panel-body p.references{
         margin-top: 20px;
    }
     .panel-body .date{
         font-size: 12px;
         font-weight: 900;
         line-height: normal;
         color: #ffffff;
    }
     p.please-answer, p.click-calculate{
         color: #55565a;
         padding: 4px 0 8px 0;
    }
     p.please-answer {
         font-weight: 900;
    }
    /*design of extra accordian component*/
     .extra-accordian .panel-heading {
         background-color: #4FAEB8;
         color: #FFFFFF;
    }
     .extra-accordian .az-accordion-panel {
         background-color: #4FAEB8;
    }
     .accordion-container .az-panel-heading a {
         font-style: normal;
    }
     .extra-acc-para {
         font-family: lato;
         color: #fff;
    }
     .extra-accordian.accordion-container .az-panel-heading a {
         font-size: 14px;
         text-decoration: none;
         font-family: lato;
         display: flex;
         align-items: start;
         height: 28px;
    }
     .airq-root-section {
         padding-bottom: 0;
    }
     .extra-accordian .accordion-inner-container .panel-group {
         margin-bottom: -3px;
    }
     .bottom-text-div {
         display: none;
    }
     .airqContainer .mobile .item.carousel-item:nth-child(4) .questionText img {
         content: url(/content/dam/open-digital/breaktheasthmacycle/en/2023-July-US-AIRQ-Inhaler-Mobile-Photo-Array-Spanish-us.png);
    }
     .asthama-col-ctrl .row {
         display: block;
    }
     .asthama-col-ctrl {
         padding-left: 15px;
         padding-right: 15px;
    }
     .asthama-section .info-link a {
         width: 100%;
         border-radius: 5px!important;
         color: #FFFFFF;
         border: 3px solid #30759E!important;
         font-size: 18px;
         line-height: 24px;
         display: table;
         margin: 20px auto 0;
         width: 100%;
         background-color: #30759e;
         font-size: 12px;
         text-align: center;
         font-weight: 900;
    }
     p.sec-heading {
         margin-top: 10px;
    }
     .asthama-col-ctrl .cta .cta-container {
         text-align: left;
         padding-left: 0px;
    }
     .asthama-col-ctrl .cta .cta-container .info-link {
         padding: 0px;
         margin: 25px 0 10px;
    }
    /*after quiz section code starts from here */
     .myresult-col-ctrl .row {
         display: block;
    }
     .additional-col-ctrl .row {
         display: flex;
         flex-direction: column-reverse;
    }
     .medrol-text {
         display: none;
    }
     .myresult-col-ctrl,.additional-col-ctrl {
         padding-left: 15px;
         padding-right: 15px;
    }
     .myresult-col-ctrl .sec-heading,.myresult-col-ctrl .sec-desc {
         margin-top: 25px;
    }
     .my-result-bottom-text {
         margin-top: 25px;
         margin-bottom: 25px;
    }
     .additional-col-ctrl {
         margin-top: 30px;
    }
     .additional-col-ctrl .my-result-text {
         margin-top: 50px;
    }
     .additional-col-ctrl .info-link a, .myresult-col-ctrl .info-link a {
         background-color: #30759E!important;
         border: 3px solid #30759E!important;
    }
     .myresult-col-ctrl .info-link a:hover, .myresult-col-ctrl .info-link a:active, .additional-col-ctrl .info-link a:hover, .additional-col-ctrl .info-link a:active {
         width: 100%;
         color: #30759E!important;
         background-color: #FFFFFF!important;
         border: 3px solid #30759E!important;
    }
     #airq-section2 {
         padding-top: 10px;
    }
     .footer-asset, .airq-sec-four{
         display: none;
    }
     #airq-section2, #airq-section3 {
         display: none;
    }
     #airq-section3 {
         opacity: 1!important;
    }
     #airq-section3 .page-section-inner > .newImage.parbase.section {
         padding: 0 0;
         width: 325px;
    }
     .answer-text {
         display: none!important;
    }
    /* to style score pdf button*/
     .viewpdf-button.btn.mobile {
         background-color: #deac50;
         width: 100%;
         font-size: 12px;
         padding: 11px 10px !important;
         opacity: 1;
         margin-top: 26px;
         margin-bottom: 0;
    }
    /*quiz component styling*/
     .airqContainer .mobile .carousel-inner{
         max-width: initial;
    }
    
      .carousel-item:nth-child(1) .question {
         height: 240px;
    }
    
      .carousel-item:nth-child(2) .question {
         height: 240px;
    }
    
      .carousel-item:nth-child(3) .question {
         height: 240px;
    }
    
      .carousel-item:nth-child(4) .question {
         height: 530px;
    }
    
      .carousel-item:nth-child(5) .question {
         height: 250px;
    }
    
      .carousel-item:nth-child(6) .question {
         height: 230px;
    }
    
      .carousel-item:nth-child(7) .question {
         height: 195px;
    }
    
      .carousel-item:nth-child(8) .question {
         height: 260px;
    }
    
      .carousel-item:nth-child(9) .question {
         height: 280px;
    }
    
      .carousel-item:nth-child(10) .question {
         height: 240px;
    }
    
     .airq-inner .item.carousel-item, .airq-inner .item.review {
         padding: 10px 10px;
    }
    
     .airqContainer .restart.button {
         margin-right: 0;
         padding: 10px 10px;
         font-size: 11px;
    }
     .please-ans-text {
         display: none!important;
    }
     .airqContainer .section-header {
         background-color: unset;
         border-left: 1px solid #d5d5d5;
         border-right: 1px solid #d5d5d5;
    }
     .airqContainer .section-header h1{
         padding: 11px 0 11px 0;
         background-color: #ffffff;
         max-width: 500px;
         margin: 0 auto;
    }
     .airqContainer h4.heading{
         background: var(--white) 0% 0% no-repeat padding-box;
         margin-bottom: 0;
         width: 100%;
         padding: 30px 25px 0 30px;
    }
     .airqContainer .clinic-contents h1{
         font-size: 16px;
         text-align: center;
         margin-left: auto;
         margin-right: auto;
         vertical-align: middle;
         padding: 0;
         width: 70%;
         margin-left: auto;
         margin-right: auto;
         line-height: normal;
    }
     .airqContainer .mobile .pages {
         line-height: 24px;
         color: #30759e;
         font-size: 16px;
         text-transform: lowercase;
    }
     .airqContainer .mobile h4.heading p {
         font-size: 18px;
         color: #3776a2;
         font-weight: 900;
         margin-bottom: 0;
         line-height: normal;
    }
     .airqContainer .mobile h4.heading p span.special_underl, .airqContainer .question-group p span.special_underl {
         text-decoration: underline;
         text-decoration-thickness: 1px;
    }
     .airqContainer .mobile .questionText {
         min-height: auto;
         background: var(--white) 0% 0% no-repeat padding-box;
         margin-top: 0;
         margin-left: 0;
         width: 100%;
         padding: 10px 25px 30px 30px;
         border-radius: 0;
         box-shadow: none;
    }
    
    .carousel-item:nth-child(4) .question .questionText {
    padding: 10px 5px 0px 5px;
    }
    
     .airqContainer .mobile .question .radio-button-group label {
         padding: 12px 20px;
         height: 45px;
         border-radius: 4px;
         font-size: 12px;
         font-weight: 900;
    }
     .airqContainer .mobile label.radioyes{
         width: 48%;
    }
     .airqContainer .mobile label.radiono{
         width: 48%;
    }
     .airqContainer .mobile .questionText p {
         margin-left: 0;
         margin-bottom: 0;
         text-align: center;
         font-size: 18px;
         line-height: 20px;
    }
    
     .image-discp {
         display: none!important;
    }
     .airqContainer .mobile .questionText p span.special_bold, .airqContainer .answer p span.special_bold {
         font-weight: 900;
         text-decoration: underline;
         text-decoration-thickness: 1px;
    }
     .airqContainer .mobile img {
         width: 100%;
         margin: 8% 0;
    }
     .airqContainer .item.carousel-item.active.first .back.left.back-button.hidden {
         display: block!important;
         font-size: 20px;
         margin-top: 0;
    }
     .airqContainer .back-button {
         font-size: 20px;
    }
     .airqContainer .back.left {
         margin-top: 0px;
         top: -47px;
         left: 0;
    }
     .airqContainer .mobile label.radioyes {
         margin: 0;
    }
     .airqContainer .mobile .question .radio-button-group {
         display: flex;
         justify-content: space-between;
         padding: 13px 16px;
         margin: 0;
    }
     .airqContainer .mobile p.result {
         margin-top: 20%;
         display: none;
    }
     .airqContainer .item.review.last.active .review-question .back.left.back-button {
         display: none;
    }
     .airqContainer .item.review.last.active .review-question .results {
         margin: 10px 2px;
         padding: 0;
    }
     .airqContainer .question-group p {
         margin-bottom: 0px;
         font-size: 14px;
         line-height: normal;
         font-weight: 900;
    }
     .airqContainer .question-group {
         padding: 20px;
         border-top: none;
         border-bottom: 1px solid #ccc;
    }
     .airqContainer .question-group:first-child {
         padding-top: 15px;
         margin-top: 0;
    }
     .airqContainer p.image-discp {
         font-size: 12px !important;
         line-height: 22px;
         color: #3B3B3B;
    }
     .airqContainer .answer {
         display: flex;
         align-items: center;
         width: 100%;
         border-bottom: 1px solid #d5d5d5;
         padding: 13px 10px 13px 18px;
         color: #404040;
    }
     .airqContainer .mobile .answer .num {
         width: 10%;
         margin: 4px 0 0 0;
         font-size: 18px;
         color: #30759e;
    }
     .airqContainer .mobile .answer span:nth-child(2) {
         width: 70%;
         padding-right: 50px;
    }
     .airqContainer .answer p {
         width: 95%;
         font-size: 14px;
         margin-bottom: 0;
    }
     .airqContainer .mobile .answer .ans {
         font-family: lato;
         width: 13%;
         margin: 0;
         position: relative;
         right: unset;
         top: unset;
         color: #30759e;
         font-size: 12px;
    }
     .airqContainer .answer .edit {
         width: 7%;
         text-align: right;
         right: 12px;
         top: 50%;
    }
     .airqContainer .answer .edit img {
         width: 90%;
    }
     .airqContainer .mobile .submit {
         padding: 12px 0;
         background-color: #deac50;
         width: 100%;
         font-family: lato;
         margin-top: 7px;
         margin-bottom: 7px;
         border-radius: 4px;
    }
     .airqContainer .mobile .score.greybg {
         border-radius: 10px;
         width: 100%;
         border-bottom-right-radius: 25px;
         margin: 0;
    }
     .airqContainer .mobile .score.greybg p {
         font-size: 16px;
         padding: 0;
         width: 200px;
    }
     div#airq-section3{
         padding: 0;
    }
     .airqContainer .mobile span.blue.scoretext {
         color: #30759e !important;
         font-size: 16px;
         padding: 0;
         position: unset;
         padding-left: 4px;
    }
     .airqContainer .mobile span.blue.scoretext.ten {
         right: 0px;
         left: 62%;
    }
     .airqContainer .mobile .results.section {
         background-color: #ffffff;
         margin: 0;
    }
     .airqContainer .summary.left + .restart.right {
         z-index: 1;
    }
     .airqContainer .summary.left.hidden + .restart.right {
         z-index: unset;
    }
     .airqContainer .summary.left {
         position: absolute!important;
         top: 9px;
         left: 30px;
         padding: 5px 0;
         z-index: 800000!important;
         background-color: #fafafa;
    }
     .airqContainer .summary.left a.btn.summary.button {
         color: #30759E;
         font-size: 14px;
         font-family: 'HelveticaBold';
    }
     .airqContainer .restart.right {
         position: absolute;
         width: 100%;
         top: 0;
         right: 10px !important;
         left: unset;
    }
     .airqContainer a.btn.restart.button {
         margin-top: 10px;
         margin-bottom: 10px;
    }
     .extra-accordian .panel-action-container.text-right {
         display: none;
    }
     .extra-accordian .accordion-inner-container {
         padding-top: 0;
    }
     .airq-root-section .htmlAsset.section {
         display: none;
    }
}
/*devices above mobile starts here*/
 @media(min-width:768px) {
     .airqContainer input[type="radio"]:disabled+label {
         background-color: #B4DCE0 !important;
         opacity: 1;
    }
     .restart.right{
         padding-left: 15px;
         padding-right: 15px;
    }
     div#id-airq-root-section{
         background-color: #f2f2f2;
    }
     div#id-airq-root-section .accordion.section{
         display: none;
    }
     #airq-section3 > div.page-section-inner.container{
         opacity: 0.2;
    }
     .top-bar-container{
         height: 90px;
    }
     .btn.btn-calc.btn-detailed{
         font-size: 18px;
         color: #fff;
         text-transform: uppercase;
         text-align: center;
         text-decoration: none;
         transition: opacity 0.3s ease-in-out;
         cursor: pointer;
         font-family: lato;
         font-weight: 900;
         background-color: #deac50;
         border-radius: 5px;
         display: block;
         padding: 15px 59px 
    }
     .airqContainer h1{
         margin-bottom: 0;
    }
     .airqContainer .airq-inner {
         max-width: 1014px;
         padding: 0 15px;
         margin: 40px auto auto auto;
    }
     .question-number .pages{
         position: relative;
         top: 50%;
         transform: translateY(-50%);
         text-align: center;
         font-size: 32px !important;
         font-family: lato;
         font-weight: 900;
         color: #4FAEB8 !important;
    }
     .question-number{
         float: left;
         width: 9%;
         height: 100%;
         background-color: #f2f2f2;
         border-top-left-radius: 5px;
         border-bottom-left-radius: 5px;
         padding-left: 0 !important;
    }
     .asthama-col-ctrl .column-2 .new-image {
         text-align: right !important;
         margin-top: -50px;
         transition: unset;
    }
     div#id-airq-root-section{
         width: 100%;
         height: 90Vh;
         overflow: scroll;
    }
     #airq-section1{
         display:none;
    }
     .asthama-section .info-link a {
         display: none;
    }
     .asthama-col-ctrl {
         margin: 50px 0 80px;
    }
     .airqContainer .sectionWrapper.first h4.heading {
         width: 100%;
         display: none;
    }
     #airq-section1 {
         padding-bottom: 0;
    }
     .additional-col-ctrl .row {
         display: flex;
         align-items: center;
    }
}
 @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     .airqContainer .restart.button{
         background: #4faeb8;
         color: #ffffff;
    }
     .airqContainer input[type='radio'].checked + label{
         background-color: #30759e;
    }
     #popup-template .modal-dialog, :not(.auto-style).static-modal .modal-dialog{
         margin-top:-2px 
    }
     .airqContainer .score.greybg p{
         width: auto;
         margin: 0;
         background: #ffffff;
    }
     .airqContainer .desktop span.blue.scoretext{
         position: inherit;
    }
     .airqContainer .desktop span.blue.scoretext{
         right: 0px !important;
         margin-top: 4px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .breathe-easier-grid .column-2 {
    padding-left: 10px;
}

}

@media only screen and (min-width: 992px) and (max-width: 1150px) {
    .breathe-easier-grid .column-2 {
    padding-left: 10px;
}

}
